Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1565355 - [abrt] kdepim-runtime: std::__atomic_base<int>::load(): akonadi_maildispatcher_agent killed by SIGSEGV
Summary: [abrt] kdepim-runtime: std::__atomic_base<int>::load(): akonadi_maildispatche...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim-runtime
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8b32d5f5b4696dcd35359683816...
: 1570344 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 21:39 UTC by Levan
Modified: 2018-11-30 21:56 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:56:53 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (42.98 KB, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: cgroup (195 bytes, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: core_backtrace (15.21 KB, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: cpuinfo (1.16 KB, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: dso_list (14.95 KB, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: environ (1.59 KB, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: exploitable (82 bytes, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: maps (64.75 KB, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: mountinfo (3.30 KB, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: open_fds (664 bytes, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2018-04-09 21:39 UTC, Levan
no flags Details

Description Levan 2018-04-09 21:39:18 UTC
Description of problem:
i resumed my notebook from standby

Version-Release number of selected component:
1:kdepim-runtime-17.12.3-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /bin/akonadi_maildispatcher_agent --identifier akonadi_maildispatcher_agent
crash_function: std::__atomic_base<int>::load
executable:     /usr/bin/akonadi_maildispatcher_agent
journald_cursor: s=e1e2e35352b9475ab5d67c2c46406bc9;i=4c07d;b=e1411a96f48f4ebbb9339b889f3d59fe;m=a016aee30;t=5697104cf22f0;x=75e3754328844c3e
kernel:         4.15.14-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 std::__atomic_base<int>::load at /usr/include/c++/7/bits/atomic_base.h:396
 #1 QAtomicOps<int>::loadAcquire<int> at ../../include/QtCore/../../src/corelib/arch/qatomic_cxx11.h:239
 #2 QBasicAtomicInteger<int>::loadAcquire at ../../include/QtCore/../../src/corelib/thread/qbasicatomic.h:105
 #3 QFreeList<void, QtTimerIdFreeListConstants>::next at ../../include/QtCore/5.9.4/QtCore/private/../../../../../src/corelib/tools/qfreelist_p.h:244
 #4 QAbstractEventDispatcherPrivate::allocateTimerId at kernel/qabstracteventdispatcher.cpp:93
 #5 QAbstractEventDispatcher::registerTimer at kernel/qabstracteventdispatcher.cpp:258
 #6 QObject::startTimer at kernel/qobject.cpp:1629
 #7 QTimer::start at kernel/qtimer.cpp:211
 #8 QNetworkConfigurationManagerPrivate::startPolling at bearer/qnetworkconfigmanager_p.cpp:476
 #9 QNetworkConfigurationManagerPrivate::updateConfigurations at bearer/qnetworkconfigmanager_p.cpp:421

Comment 1 Levan 2018-04-09 21:39:27 UTC
Created attachment 1419583 [details]
File: backtrace

Comment 2 Levan 2018-04-09 21:39:29 UTC
Created attachment 1419584 [details]
File: cgroup

Comment 3 Levan 2018-04-09 21:39:31 UTC
Created attachment 1419585 [details]
File: core_backtrace

Comment 4 Levan 2018-04-09 21:39:33 UTC
Created attachment 1419586 [details]
File: cpuinfo

Comment 5 Levan 2018-04-09 21:39:35 UTC
Created attachment 1419587 [details]
File: dso_list

Comment 6 Levan 2018-04-09 21:39:38 UTC
Created attachment 1419588 [details]
File: environ

Comment 7 Levan 2018-04-09 21:39:39 UTC
Created attachment 1419589 [details]
File: exploitable

Comment 8 Levan 2018-04-09 21:39:41 UTC
Created attachment 1419590 [details]
File: limits

Comment 9 Levan 2018-04-09 21:39:44 UTC
Created attachment 1419591 [details]
File: maps

Comment 10 Levan 2018-04-09 21:39:46 UTC
Created attachment 1419592 [details]
File: mountinfo

Comment 11 Levan 2018-04-09 21:39:48 UTC
Created attachment 1419593 [details]
File: open_fds

Comment 12 Levan 2018-04-09 21:39:49 UTC
Created attachment 1419594 [details]
File: proc_pid_status

Comment 13 Adam Vrba 2018-04-22 04:11:48 UTC
*** Bug 1570344 has been marked as a duplicate of this bug. ***

Comment 14 Ben Cotton 2018-11-27 15:13:54 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2018-11-30 21:56:53 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.